Bug-Database: https://bugs.kde.org/describecomponents.cgi?product=xdg-desktop-portal-kde
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/xdg-desktop-portal-kde.git
Repository-Browse: https://invent.kde.org/plasma/xdg-desktop-portal-kde
Security-Contact: security@kde.org
